Changes between Version 10 and Version 11 of babelbgp


Ignore:
Timestamp:
02/23/09 18:23:38 (14 years ago)
Author:
norris
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • babelbgp

    v10 v11  
    772. I discovered that the following prerequisites were necessary: libxml2, then zlib. The former was required for Python support (so the fact that Babel includes libparsifal does not remove the dependence on libxml2 if you want Python). The latter was required by libxml2.  
    88  a. zlib-1.2.3 was configured with: 
    9  
    109  {{{ 
    1110./configure --prefix=/home/norris/cca 
    1211}}} 
    13  
    1412  and then I had to manually change the values of the CC and LDSHARED variables since zlib does not have a real configure. The values were CC=mpixlc and LDSHARED=mpixlc (I think you only really need CC). 
    15  
    16   b. libxml2-2.7.3 was configured with  
    17  
     13  a. libxml2-2.7.3 was configured with  
    1814  {{{ 
    1915./configure --prefix=/home/norris/cca CC=mpixlc CXX=mpixlcxx F90=mpixlf2003 F77=mpixlf77 \